# Type Alias MessengerMessageRead<F>

type MessengerMessageRead<F extends FormatType = LITTLE> = {
readAt: string;
user: Users<F>;
}

#### Type Parameters

- F extends FormatType = LITTLE

- Defined in jamespot-user-api/src/types/messenger.ts:16

##### Index

### Properties

readAt
user

## Properties

### readAt

readAt: string

- Defined in jamespot-user-api/src/types/messenger.ts:18

### user

user: Users<F>

- Defined in jamespot-user-api/src/types/messenger.ts:17